Subject: Re: Payment dispute info
From: "LLPS Customer Service" <[email-masked]>
To: "DR. T" <[email-masked]>
Date: Fri, 18 Mar 2011 18:15:54 -0400

I did receive the pdf files.  Much appreciated.  It appears we have 2 
different orders in our system.  We have the one order (#1199198) that was 
placed by Cathy on 12/17/2010 that was sent to 1525 N. Granite Reef Rd., 
Ste. 2, Scottsdale, AZ 85257.  This is the invoice with the outstanding 
balance you received.  There is another order (#1222446) dated 1/20/2011 
that was sent to 4508 W. Earhart Way, Chandler, AZ 85225 which is addressed 
to Michael.  I am not certain but the check may have been received without 
any other paperwork or payment stub.  The account number on the check itself 
is linked to the address on the check.  Since there were no payments pending 
on that account, this check would have been processed as a new order.  So, 
we have sent posters to both the address in Chandler which has been paid and 
to Scottsdale which still has a remaining balance.  Hopefully this will 
bring clarity to this situation.
Thank you,
Michael B.
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]
----- Original Message ----- 
From: "DR. T" <[email-masked]>
To: "'LLPS Customer Service'" <[email-masked]>
Sent: Friday, March 18, 2011 2:53 PM
Subject: RE: Payment dispute info

> Sending two .PDF attachments
>
> -----Original Message-----
> From: LLPS Customer Service [mailto:[email-masked]]
> Sent: Friday, March 18, 2011 10:47 AM
> To: DR. T
> Subject: Re: Payment dispute info
>
> Was there an attachment for this email?  We did not receive anything other
> than the note below.  Also, just a note, we do not have automatic renewal
> services available so that matter should not be a problem in the future 
> from
>
> our company.
> Thank you,
> Labor Law Poster Service
> Phone 877-321-4144
> Fax 888-442-4144
> [email-masked]
> ----- Original Message ----- 
> From: "DR. T" <[email-masked]>
> To: <[email-masked]>
> Sent: Friday, March 18, 2011 1:00 PM
> Subject: Payment dispute info
>
>
>> Dear Sirs:
>>
>>
>>
>> Please find enclosed bank confirmation of my payment being cashed by your
>> company for your services. Please note that this is the second time in 
>> two
>> years that  this has happened. I will no longer be using your services...
>> take me off of your automatic renewal list.
>>
>>
>>
>> Michael R. Templeton, DDS   Order # 1199198
>>
>>
>